.boxNews{width: 1920px;max-width: 100%;margin: 0 auto;display: flex;justify-content: flex-end}
.divNews{box-sizing:border-box;max-width:100%;padding:0 0 55px 0;width:1660px;}
.carouselNews{max-width:100%;box-sizing:border-box;margin:0 auto;position:relative;}

.boxNews .divTitle{
padding-left: 15px;
}

.carouselNews .arrow{
width: 50px;
height: 100%;
position: absolute;
background-color: rgba(255,255,255,0.5);
z-index: 1;
left: 0;
cursor: pointer;
display: none;
}
.carouselNews .arrow.nextA{
right: 0;
left: auto;
}
.carouselNews .arrow.dis{
display: none;
}

.divNews .carousel ul li{
padding: 0 20px;
box-sizing: border-box;
white-space: normal;
}
.divNews .carousel ul li>a{
background-color: var(--g5-color);
border-radius: 10px;
overflow: hidden;
display: block;
height: 100%;
color: #FFFFFF;
padding-bottom: 40px;
box-sizing: border-box;
}
.divNews .carousel ul li>a .imgP{
overflow: hidden;
position: relative;
z-index: 1;
margin-bottom: 20px;
}
.divNews .carousel ul li>a .imgP:after{
content: "";
display: block;
position: absolute;
inset:0;
background: linear-gradient(to bottom, rgba(0,53,102,0) 0%,rgba(0,53,102,0) 50%,rgba(0,53,102,1) 100%);
background-size: 100% 100%;
background-repeat: no-repeat;
background-position: bottom;
transition: background-size .5s ease;
}
.divNews .carousel ul li > a:hover .imgP:after {
background-size: 100% 300%;
}


.divNews .carousel ul li>a .imgP img{
max-width: 100%;
height: auto;
transition: transform 0.5s ease-out 0s;
}
.divNews .carousel ul li>a:hover .imgP img{
transform: scale(1.1);
}

.divNews .carousel ul li>a .imgP .tytulNews{
position: absolute;
z-index: 2;
inset-inline: 0;
bottom: 0;
font-size: 24px;
font-weight: 700;
padding: 0 20px;
box-sizing: border-box;
}
.divNews .carousel ul li>a .zajawkaTytul{
padding: 0 20px;
font-weight: 400;
font-size: 16px;
line-height: 1.5em;
}

.divNews .carousel ul li {width: 27.5% !important;}


@media screen and (max-width:1360px){
.divNews .carousel ul li{width: 36% !important;}
.divNews .carousel ul li > a .imgP img{width: 100%}
.divNews .carousel ul li{padding: 0 15px}
}
@media screen and (max-width:1050px){
.divNews .carousel ul li{width: 46% !important;}
}
@media screen and (max-width:800px){
.divNews .carousel ul li{width: 60% !important;}
}
@media screen and (max-width:570px){
.divNews .carousel ul li{width: 80% !important;}
}